.row {

	margin:0;

	padding:0;

	font-size:0;

	box-sizing:border-box;

	-webkit-box-sizing:border-box;

	-moz-box-sizing:border-box;

}

.row > div {

	font-size:0;

	box-sizing:border-box;

	-webkit-box-sizing:border-box;

	-moz-box-sizing:border-box;

}

.row > div > div {

	font-size:0;

	box-sizing:border-box;

	-webkit-box-sizing:border-box;

	-moz-box-sizing:border-box;

}

.row > div > div > .col {

	display:inline-block;

	box-sizing:border-box;

	-webkit-box-sizing:border-box;

	-moz-box-sizing:border-box;

	vertical-align:top;

	font-size:15px;

}

.row > div > .col > div > div{

	height:auto;

	word-break:break-all;

}



@media all and (min-width: 1024px) {

	.d_col_1 {

		width:16.66%;

	}

	.d_col_1_2 {

		width:20%;

	}

	.d_col_1_5 {

		width:25%;

	}

	.d_col_1_8 {

		width:30%;

	}

	.d_col_2 {

		width:33.33%;

	}

	.d_col_2_4 {

		width:40%;

	}

	.d_col_3 {

		width:50%;

	}

	.d_col_3_6 {

		width:60%;

	}

	.d_col_4 {

		width:66.66%;

	}

	.d_col_4_2 {

		width:70%;

	}

	.d_col_4_5 {

		width:75%;

	}

	.d_col_4_8 {

		width:80%;

	}

	.d_col_5 {

		width:83.33%;

	}

	.d_col_6 {

		width:100%;

	}

}

@media all and (min-width: 768px) and (max-width: 1023px) {

	.t_col_1 {

		width:16.66%;

	}

	.t_col_1_2 {

		width:20%;

	}

	.t_col_1_5 {

		width:25%;

	}

	.t_col_1_8 {

		width:30%;

	}

	.t_col_2 {

		width:33.33%;

	}

	.t_col_2_4 {

		width:40%;

	}

	.t_col_3 {

		width:50%;

	}

	.t_col_3_6 {

		width:60%;

	}

	.t_col_4 {

		width:66.66%;

	}

	.t_col_4_2 {

		width:70%;

	}

	.t_col_4_5 {

		width:75%;

	}

	.t_col_4_8 {

		width:80%;

	}

	.t_col_5 {

		width:83.33%;

	}

	.t_col_6 {

		width:100%;

	}

	.row  > div.white-space {

		padding-left:15px !important;

		padding-right:15px !important;

	}

}





@media all and (max-width: 767px) {

	.m_col_1 {

		width:16.66%;

	}

	.m_col_1_2 {

		width:20%;

	}

	.m_col_1_5 {

		width:25%;

	}

	.m_col_1_8 {

		width:30%;

	}

	.m_col_2 {

		width:33.33%;

	}

	.m_col_2_4 {

		width:40%;

	}

	.m_col_3 {

		width:50%;

	}

	.m_col_3_6 {

		width:60%;

	}

	.m_col_4 {

		width:66.66%;

	}

	.m_col_4_2 {

		width:70%;

	}

	.m_col_4_5 {

		width:75%;

	}

	.m_col_4_8 {

		width:80%;

	}

	.m_col_5 {

		width:83.33%;

	}

	.m_col_6 {

		width:100%;

	}

	.row  > div.white-space {

		padding-left:15px !important;

		padding-right:15px !important;

	}

}